/* New template styles */
@media screen and (max-width: 637px){
    .container{
        padding-top: 20px;
    }
}

a {
  color: #EC008C;
  text-decoration: none;
}

a:hover{
    color: #ff4c49;
}

.advertising-text h3{
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 5px;
}

.competitionPreview {
    position: relative;
    margin: auto;
    height: initial;
    padding-top: 0px !important;
}

.competitionPreview > div {
    overflow: hidden;
}

.categorylist {
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    width: auto;
    height: 20px;
    line-height: 1;
    padding: 5px 5px;
    top: 20px;
    margin-top: -21px;
    z-index: 1;
    text-align: left;
    padding-left: 7px;
    position: relative;
    padding-right: 16px;
    display: table;
    background: #EC008C;
    color: white !important;
}

.compImage {
    margin-bottom: -464px;
    overflow: visible !important;
}

.compListImage {
    max-width: 100%;
    height: auto;
    position: relative;
    margin: auto;
    width: 100%;
    top: -2px;
}

#imgShadow {
    height: 441px;
    background: radial-gradient(rgba(255,0,0,0), grey 145%);
    position: relative;
    width: 100%;
    margin-top: 24px;
    top: -468px;
}

.tc {
    line-height: 22px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin: -4px 0 5px;
    font-weight: 100;
    font-size: 20px !important;
    letter-spacing: 0px;
    font-style: normal;
    text-transform: none;
    background: #fff;
    top: 5px;
    left: 0px;
    height: 68px;
    width: auto;
    color: #3f3f3f;
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 21px 0;
    float: right;
    border-radius: 4px;
}

.pagination .pages, .pagination .pages:hover, .pagination .page, .pagination .span.extend {
    background: #888;
    color: #fff !important;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 10px 10px;
    line-height: 1.6;
    text-decoration: none;

    background-color: #888 !important;
    /* border: 1px solid #ddd !important; */
    margin-left: -1px;
    color:#fff !important;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  background-color: #888 !important;

}

.bg-primary {
    background-color: white;
    font-size: 18px;
    color: #888;
    width: 100%;
    font-size: 20px!important;
    top: 10px;
    text-align: left;
    position: relative;
    margin: auto;
}

.moveDown {
    text-align: left;
    margin-top: 15px;
}

.fb_iframe_widget {
    display: inline-block;
    position: relative;
}

.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
}

.fb_iframe_widget iframe {
    position: absolute;
}

.readmore {
    text-align: left;
    color: #3f3f3f;
}

article {
    font-size: 16px;
    line-height: 22px;
}

#terms {
    text-align: left;
    line-height: 22px;
    font-size: 11px !important;
    margin-top: 10px;
}

.form-group.prizedraw.col-sm-12 {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

label[for=optInYes]
{
   font-size:16px;
}

label[for=optInNo]
{
   font-size:16px;
}

.btn-success{
  /*background-color: #888;
  border-color: #4b7c98;
  color: #fff !important;*/
  background-color: #E670B1;
  border-color: #E670B1;
  text-transform: uppercase;
  font-family: Futura W05,Helvetica,Arial,Sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px;
}

.btn:hover {
    background-color: #ff4c49;
    border-color: #ff4c49;
}

.btn-secondary{
  /*background-color: #888;
  border-color: #4b7c98;*/
  background-color: #E670B1;
  border-color:#E670B1;
  color: #fff
}

.btn-register{
  /*background-color: #888;
  border-color: #4b7c98;*/
  background-color: #E670B1;
  border-color: #E670B1;
  text-transform: uppercase;
  font-family: Futura W05,Helvetica,Arial,Sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
}

.btn-register:hover {
    color: #ffff;
}

.agreed{
  font-size: 13px;
}

.lucky {
    background-color: #888;
    border-color: #888;
    padding: 11px !important;
    width: 40%;
    color: white !important;
}

.btn:focus, .btn.focus {
    background-color: #888 !important;
    border-color: #888 !important;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #d63030;
    border-color: #b52424;
}

div#pageContainer {
    margin: 10px;
}

.bg-succes{
  background-color: #fff;
}

 #DMRI-nav {
    /*background-color: #f5f5f5;*/
    border: none;
    text-align: center;
}

li.logout{
    background-color: #888;
    border-radius: 2px;
    margin: 3px;
}

li.logout a {
    padding-top: 10px;
    padding-bottom: 10px;
}

li.logout:hover {
    background-color: #888;
}

li.logout a:hover {
    background-color: #888;
}

li.logout a:focus {
    background-color: #888;
}

.menu-tab a {
    color: #000;
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
}

.menu-tab a:hover {
    /*color: #888;*/
    color: #ff4c49;
}

.menu-tab a:hover{
    background-color: transparent !important;
}

.menu-tab a:focus{
    background-color: transparent !important;
}


@media screen and (min-width: 637px){
    #compMenu{
        display: none;
    }
}

@media screen and (max-width: 637px){ 
 li.logout {
        background-color: #888;
        border-radius: 2px;
        margin: 4px;
    }
    
    li.logout a {
        margin: 2px;
    }
    
    li.logout.pull-right {
        width: 47%;
    } 

    .menu-tab{
        width: 100%;
    }
 } 

.entryText {
    color: #EC008C;
}

.radio-big{
    margin-left: 20px;
}

.spacing{
    margin-top: 40px;
}

@media screen and (max-width: 637px){
    .burgerNav{
        background: #888;
        padding-top: 0px;
        width: 100%;
        left: 0px;
        padding-left: 26px;
        height: 42px;
        margin: auto;
        top: 123px;
        font-size: 28px;
        position: fixed;
        color: white;
        z-index: 100;
    }
}

.burger{
    float: right;
    padding-right: 35px;
}

#burgerCM{
    width: 40px;
    height: 45px;
    position: relative;
    margin: 8px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#burgerCM span{
    display: block;
    position: absolute;
    height: 3px;
    width: 60%;
    background: #fff;
    opacity: 1;
    left: 3px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#burgerCM span:nth-child(1) {
    top: 2px;
}

#burgerCM span:nth-child(2) {
    top: 12px;
}

#burgerCM span:nth-child(3) {
    top: 22px;
}

#burgerCM.open span:nth-child(1) {
    top: 12px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  
  #burgerCM.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }
  
  #burgerCM.open span:nth-child(3) {
    top: 12px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }

  @media (max-width: 705px) {
    .has-adverts #wrapper {
        margin-top: 0
    }
    .has-adverts #navigation,
    .has-adverts .site-title-new,
    .has-adverts #site-title {
        top: 0;
        transition: top .2s ease 0s
    }
    .has-adverts .site-title-new {
        top: 5px
    }
    .has-adverts .header-advert {
        height: 0;
        overflow: hidden;
        transition: height .2s ease 0s
    }
    .has-adverts.topslot-50 #wrapper {
        margin-top: 71px
    }
    .has-adverts.topslot-50 #navigation {
        top: 70px
    }
    .has-adverts.topslot-50 .site-title-new {
        top: 75px;
    }
    .has-adverts.topslot-50 #site-title {
        top: 70px
    }
    .has-adverts.topslot-50 .header-advert {
        height: 70px
    }
    .has-adverts.topslot-100 #wrapper {
        margin-top: 121px
    }
    .has-adverts.topslot-100 #navigation {
        top: 120px
    }
    .has-adverts.topslot-100 .site-title-new {
        top: 125px
    }
    .has-adverts.topslot-100 #site-title {
        top: 120px
    }
    .has-adverts.topslot-100 .header-advert {
        height: 120px
    }
}
.has-adverts .header-advert {
    text-align: center;
    margin-bottom: 20px
}
.has-adverts .header-advert .section-content .ipc-advert {
    margin: 0 auto
}
@media (max-width: 705px) {
    .has-adverts .header-advert {
        background: #eee;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding: 0;
        margin: 0;
        z-index: 100
    }
    .has-adverts .header-advert .section-content .ipc-advert {
        margin-top: 10px
    }
}
.footer-advert {
    text-align: center;
    margin-bottom: 20px
}
.footer-advert .section-content .ipc-advert {
    margin: 0 auto
}
.footer-advert .section-content .ipc-advert {
    margin-top: 10px
}
.ipc-advert * {
    margin: auto;
    text-align: center
}

#fb-root {
    position: fixed;
    top: -55%;
    left: 0%;
    z-index: 1000;
}

.break-word-local{
    width: 13em;
    overflow-wrap: break-word;
}

@media screen and (max-width: 1060px) and (min-width: 768px){
    .break-word-local{
        width: 10em;
        overflow-wrap: break-word;
    }
}

.compEndWin{
    color: #12C423;
}

@media (min-width: 1280px){
    #pageContainer, #DMRI-nav {
        max-width: 70rem;
        margin: auto !important;
    }
}

.row.login, .row.registration{
    background-color: #fff !important;
}

.segment-title {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.segment-caption {
    margin-bottom: 10px;
    font-size: 14px;
}

input#login, input#compjoin-button, input#register-button {
    height: 35px;
}

#submit-comp-button {
    height: 40px;
}

.burgerNav.hidden-screen-sm.hidden-md.hidden-lg.hidden-sm {
    display: none;
}

.row.login {
    padding-top: 20px;
}

ul.nav.navbar-nav.dmri {
    background: #fff !important;
}

.registration {
    padding-bottom: 25px;
}

.copy-leading2 {
    margin-bottom: 40px;
}

.copy-leading3 {
    margin-bottom: 40px;
}